Turn off Auto-Protect temporarily

Turn off Auto-Protect temporarily copyright 2004 Symantec

If you have not changed the default option settings, Auto-Protect loads when you start your computer to guard against viruses, Trojan horses, worms, and other malicious threats. It checks programs for viruses as they are run and monitors your computer and removable media for any activity that might indicate the presence of a virus. When a virus or virus-like activity is detected, Auto-Protect alerts you.

In some cases, Auto-Protect may warn you about a virus-like activity that you know is not the work of a virus. If you will be performing such an activity and want to avoid the warning, you can turn off Auto-Protect.

If you have set a password for Options, Norton AntiVirus asks you for the password before you can view or adjust the settings.

To turn off Auto-Protect

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Auto-Protect.
  3. In the Auto-Protect pane, uncheck Enable Auto-Protect.
  4. Click OK.
  5. In the Options popup window that appears, select the period for which you want Auto-Protect turned off.

To turn on Auto-Protect

  1. At the top of the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, under System, click Auto-Protect.
  3. In the Auto-Protect pane, check Enable Auto-Protect.

To turn on Auto-Protect from the main window

  1. In the main window, under the Security Scanning Features section, click Auto-Protect.
  2. In the lower-right hand corner, click Turn On.

If the Norton AntiVirus icon appears in the Windows system tray, you can use it to turn on and turn off Auto-Protect.

To turn on or turn off Auto-Protect using the icon in the Windows system tray

  • In the Windows system tray, right-click the Norton AntiVirus icon, and then do one of the following:
    • If Auto-Protect is turned off, click Enable Auto-Protect.
    • If Auto-Protect is turned on, click Disable Auto-Protect.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec